<?php // no direct access
defined('_JEXEC') or die('Restricted access'); 
require_once("thumbLib/images.php");
// CSS
JHTML::stylesheet('bx_styles.css', 'modules/mod_categoria/assets/css/');
// JS
JHTML::script('jquery.min.js', 'http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/', false);
JHTML::script('jquery.easing.1.3.js', 'modules/mod_categoria/assets/js/', false);
JHTML::script('jquery.bxSlider.min.js', 'modules/mod_categoria/assets/js/', false);
?>
<script type="text/javascript">
  jQuery.noConflict(); 
  jQuery(document).ready(function($){
	var slider = jQuery('#noticias-slider').bxSlider({
           	auto: true,
            autoHover: true,
            controls: true,
			easing: 'easeInOutBack',
            speed: 2000
         });
  });
</script>

<ul id="noticias-slider">
  <?php foreach ($list as $item) : ?>
  <?php
  $parametro = new JParameter($item->attribs);
  $thumb = $parametro->get('thumb');
  ?>
  
  <li>
    
	<?php if ($thumb) : ?>
        <img src="<?php echo images::getImage($thumb,205,228,1); ?>" />
    <?php endif; ?>
    
    <a href="<?php echo modCategoriaHelper::get_link($item->id); ?>" <?php echo modCategoriaHelper::get_target($item->id); ?>> <?php echo $item->title; ?> </a>
    <p><?php echo modCategoriaHelper::cortar_texto($item->introtext,$params->get('caracteres')); ?></p>
  
  </li>
  
  <?php endforeach; ?>
</ul>
